#dateField {
    width: 75px;
}

#userNameField {
    width: 150px;
}

#inputUser {
    width: 100%;
    height: 100%;
}

table {
    border-collapse: collapse;
}

td {
    border: solid 1px gray;
    height: 35px;
    text-align: center;
}

.main {
    display: flex;
    flex-wrap: wrap;
    align-content: center;
    justify-content: center;
    text-align: center;
    display: block;
}

#teamLinks {
    justify-content: center;
}

#teamLinks > * {
    margin-top: 20px;
}

.teamNameHeader {
    font-size: large;
    font-weight: bold;
    /* position: relative; */
    /* left: 80px; */
    /* top: -15px; */
    /* background-color: white; */
    text-align: left;
    padding-left: 5px;
    padding-right: 5px;
}

.teamName {
    width: 200;
    height: 40px;
    border-radius: 8px;
    text-align: center;
    margin-bottom: 25px;
}

.selectDates {
    justify-content: center;
    text-align: center;
}

.playerDates {
    justify-content: center;
    text-align: center;
}

.teamSelection {
    width: 150px;
    height: 50px;
    margin: 20 20 20 20;
    border-radius: 8px;
    border: 0px;
    font-size: large;
    font-weight: bold;
    color: #03002b;
}

.team {
    background-color: #4a93ea;
}

.team:hover {
    background-color: #79b3f7;
}

.versus {
    background-color: #e78682;
}

.versus:hover {
    background-color: #f8b7b5;
}


.greenButton {
    background-color: #7feba3;
}

.greenButton:hover{
    background-color: #3aa75e;
}

.teamURL {
    display: inline-block;
    width: 275;
    height: 35px;
    border-radius: 8px;
}

.copyButton {
    height: 35px;
    border-radius: 8px;
    border: 0px;
    font-size: large;
    font-weight: bold;
    color: #03002b;
}